[
 {
  "path": "/packages/iot/pahomqtt", 
  "ver": "latest", 
  "name": "PAHOMQTT"
 }, 
 {
  "path": "/packages/iot/at_device", 
  "ver": "latest", 
  "name": "AT_DEVICE"
 }, 
 {
  "path": "/packages/peripherals/sensors/aht10", 
  "ver": "latest", 
  "name": "AHT10"
 }
]